1747874958003
16324,1.14.0.v20150421-1508
6534,1.14.0.v20150421-1508
20889,2.4.0
17161,1.14.0.v20150421-1508
13421,1.14.0.v20150421-1508
4657,1.14.0.v20150421-1508
12706,1.14.0.v20150421-1508
17759,1.14.0.v20150421-1508
19446,1.14.0.v20150421-1508
22236,1.14.0.v20150421-1508
819,1.14.0.v20150421-1508
25,2.4.0
27,2.3.0
827,1.14.0.v20150421-1508
1784,1.14.0.v20150421-1508
15557,1.14.0.v201604211500
16316,1.14.0.v20150421-1508
3924,2.2.0
22246,1.14.0.v20150421-1508
19352,1.14.0.v20150421-1508
18533,1.14.0.v20150421-1508
1619,1.14.0.v201505061500
8989,1.14.0.v20150421-1508
6460,1.14.0.v20150421-1508
41,2.3.0
757,1.14.0.v20150421-1508
10069,1.14.0.v20150421-1508
11416,1.14.0.v20150421-1508
15588,1.27.0.v20221112-0806,1.33.0
20832,1.14.0.v20150421-1508
23021,1.33.0
3853,1.33.0
20041,1.14.0.v20150421-1508
6480,1.14.0.v20150421-1508
9595,1.14.0.v20150421-1508
16994,1.27.0.v20221112-0806
20883,1.14.0.v20150421-1508
7184,2.2.0
13414,1.27.0.v20221112-0806
22283,1.14.0.v20150421-1508
14068,1.14.0.v20150421-1508
2924,1.14.0.v20150421-1508
7920,2.4.0
17761,1.14.0.v20150421-1508
23045,1.14.0.v20150421-1508
14822,1.27.0.v20201111-1638
11406,2.2.0
17794,1.14.0.v20150421-1508
11357,1.14.0.v20150421-1508
863,2.4.0
2940,2.2.0
5514,1.27.0.v20221112-0806
16360,1.14.0.v20150421-1508
8694,1.14.0.v20150421-1508
15569,1.14.0.v201604211500
717,1.14.0.v20150421-1508
1657,2.4.0
22209,1.14.0.v20150421-1508
6462,1.14.0.v20150421-1508
14727,1.14.0.v20150421-1508
11365,1.14.0.v20150421-1508
18548,1.14.0.v201604211500
21426,1.14.0.v20150421-1508
22479,1.14.0.v201604211500
20114,1.14.0.v20150421-1508
20901,1.14.0.v201604211500
93,1.14.0.v20150421-1508
12700,1.14.0.v20150421-1508
7173,1.14.0.v201505061500
9392,2.4.0
3910,1.14.0.v201604211500
2304,1.14.0.v20150421-1508
12737,1.27.0.v20201111-1638
5533,1.14.0.v20150421-1508
16340,1.14.0.v20150421-1508
127,1.14.0.v20150421-1508
1721,1.14.0.v20150421-1508
19388,1.14.0.v20150421-1508
184,1.14.0.v201604211500
14856,1.14.0.v20150421-1508
22280,1.14.0.v201604211500
21612,2.2.0
21611,2.2.0
5595,1.14.0.v20150421-1508
23040,1.14.0.v20150421-1508
4795,1.14.0.v20150421-1508
9443,1.14.0.v20150421-1508
14880,1.33.0
21624,1.14.0.v20150421-1508
898,1.14.0.v20150421-1508
5552,1.14.0.v20150421-1508
5648,2.2.0
20099,1.14.0.v20150421-1508
1492,1.14.0.v20150421-1508
8213,2.0.0,1.33.0
1743,1.14.0.v20150421-1508
2327,1.14.0.v20150421-1508
4725,1.14.0.v20150421-1508
12764,1.14.0.v20150421-1508
6511,1.14.0.v20150421-1508
6625,1.27.0.v20221112-0806,1.33.0
23015,1.14.0.v20150421-1508
10223,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
10813,1.14.0.v20150421-1508
11376,2.4.0
6583,1.27.0.v20201111-1638
14179,1.14.0.v20150421-1508
17109,1.27.0.v20221112-0806
12761,1.14.0.v20150421-1508
17108,1.27.0.v20221112-0806
10121,2.0.0,1.33.0
13517,1.14.0.v20150421-1508
3036,1.14.0.v20150421-1508
7286,1.14.0.v20150421-1508
18581,1.14.0.v20150421-1508
14197,1.27.0.v20201111-1638
125,1.14.0.v20150421-1508
2117,1.14.0.v20150421-1508
974,1.27.0.v20221112-0806
3699,1.27.0.v20221112-0806,1.33.0
4677,2.2.0
903,1.14.0.v20150421-1508
3012,1.27.0.v20201111-1638
931,1.14.0.v20150421-1508
4775,1.14.0.v20150421-1508
6951,1.14.0.v20150421-1508
16368,1.14.0.v20150421-1508
10155,1.14.0.v20150421-1508
156,1.14.0.v20150421-1508
10764,1.14.0.v20150421-1508
10026,1.14.0.v20150421-1508
165,2.2.0
5676,1.27.0.v20201111-1638
14167,1.14.0.v20150421-1508
8058,1.14.0.v201505061500
7690,1.14.0.v20150421-1508
17152,1.14.0.v20150421-1508
16425,2.1.0
9356,1.14.0.v20150421-1508
16421,2.0.0
20907,1.14.0.v20150421-1508
14283,1.14.0.v20150421-1508
17256,1.14.0.v20150421-1508
15779,1.14.0.v20150421-1508
8122,1.14.0.v20150421-1508
20980,1.27.0.v20201111-1638
19500,1.14.0.v20150421-1508
3188,1.14.0.v20150421-1508
20325,1.14.0.v20150421-1508
15014,1.14.0.v20150421-1508
19508,1.14.0.v201604211500
8138,1.27.0.v20221112-0806,1.33.0
2539,1.14.0.v20150421-1508
9520,1.14.0.v201604211500
13537,1.14.0.v20150421-1508
22430,1.14.0.v20150421-1508
21723,1.27.0.v20221112-0806
205,1.14.0.v201604211500
9532,2.2.0
20967,1.14.0.v20150421-1508
212,1.14.0.v20150421-1508
15885,1.14.0.v20150421-1508
1822,1.27.0.v20221112-0806
10835,2.4.0
21684,1.14.0.v20150421-1508
5659,2.0.0,1.33.0
15765,1.14.0.v20150421-1508
11470,1.14.0.v20150421-1508
11530,1.14.0.v20150421-1508
1223,1.14.0.v20150421-1508
221,1.14.0.v20150421-1508
19487,2.3.0
5682,1.14.0.v20150421-1508
21699,1.14.0.v20150421-1508
7338,1.27.0.v20221112-0806
9435,1.14.0.v20150421-1508
17253,1.14.0.v20150421-1508
1019,1.14.0.v20150421-1508
11590,1.14.0.v20150421-1508
22460,1.14.0.v20150421-1508
7393,1.14.0.v20150421-1508
5780,2.4.0
18807,1.14.0.v20150421-1508
12910,1.14.0.v201505061500
14336,1.14.0.v20150421-1508
3002,1.14.0.v20150421-1508
9133,1.14.0.v20150421-1508
17318,1.14.0.v20150421-1508
18816,1.14.0.v201604211500
20334,1.14.0.v20150421-1508
13588,1.14.0.v20150421-1508
22505,2.2.0
20391,1.14.0.v20150421-1508
22506,2.2.0
5752,1.14.0.v201604211500
10266,2.2.0
1049,2.2.0
18978,2.4.0
22312,1.14.0.v20150421-1508
9540,2.4.0
4088,2.0.0,1.27.0.v20221112-0806,1.33.0
3158,1.14.0.v20150421-1508
23166,1.14.0.v20150421-1508
20309,2.3.0
1799,2.0.0,1.33.0
14230,1.14.0.v20150421-1508
15005,1.27.0.v20201111-1638
15000,1.27.0.v20201111-1638
11486,1.33.0
13605,2.3.0
15006,1.27.0.v20221112-0806
15003,1.27.0.v20221112-0806
1802,1.14.0.v20150421-1508
22452,1.14.0.v20150421-1508
1800,2.2.0
15907,1.14.0.v20150421-1508
19623,1.14.0.v201604211500
5852,1.14.0.v20150421-1508
2501,1.14.0.v20150421-1508
390,1.14.0.v20150421-1508
6780,1.14.0.v20150421-1508
18844,2.2.0
18852,1.14.0.v201604211500
21576,1.27.0.v20201111-1638
1930,2.2.0
10973,1.14.0.v20150421-1508
17323,1.14.0.v20150421-1508
6755,1.14.0.v20150421-1508
8955,2.3.0
12278,1.14.0.v201604211500
5803,1.33.0
1896,2.2.0
2512,1.14.0.v201604211500
2486,1.14.0.v20150421-1508
5806,1.33.0
1113,1.14.0.v20150421-1508
350,1.14.0.v201604211500
13674,1.14.0.v20150421-1508
9586,2.2.0
14308,1.14.0.v20150421-1508
22521,1.14.0.v201604211500
8965,1.14.0.v20150421-1508
12294,1.14.0.v20150421-1508
7941,1.27.0.v20201111-1638
8933,1.27.0.v20221112-0806
6739,2.4.0
15097,1.14.0.v201604211500
19284,1.14.0.v20150421-1508
4241,1.14.0.v20150421-1508
7518,1.27.0.v20221112-0806
20426,1.27.0.v20221112-0806
15915,1.27.0.v20221112-0806
20379,1.27.0.v20201111-1638
1231,1.14.0.v20150421-1508
4856,1.14.0.v201604211500
10929,2.4.0
23145,1.14.0.v20150421-1508
15920,1.14.0.v20150421-1508
3350,1.14.0.v201604211500
10976,1.14.0.v20150421-1508
4676,1.14.0.v20150421-1508
5055,2.4.0
2431,1.14.0.v20150421-1508
2246,2.2.0
8269,2.4.0
13716,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
20404,1.14.0.v20150421-1508
9573,1.27.0.v20201111-1638
7464,1.14.0.v20150421-1508
411,1.27.0.v20221112-0806
14305,1.14.0.v20150421-1508
3319,1.14.0.v20150421-1508
9638,1.14.0.v20150421-1508
3333,1.14.0.v20150421-1508
10326,1.14.0.v20150421-1508
3431,1.14.0.v20150421-1508
2587,2.3.0
6861,2.4.0
462,1.14.0.v20150421-1508
582,1.14.0.v20150421-1508
2576,2.2.0
9727,2.2.0
22615,1.14.0.v20150421-1508
10379,1.14.0.v20150421-1508
10424,1.27.0.v20221112-0806
14449,1.14.0.v20150421-1508
21206,1.14.0.v20150421-1508
2589,2.3.0
5113,1.14.0.v20150421-1508
19679,1.14.0.v20150421-1508
11669,2.3.0
23429,1.14.0.v20150421-1508
7864,1.14.0.v20150421-1508
11285,2.4.0
13745,1.14.0.v20150421-1508
16632,1.27.0.v20201111-1638
7528,1.14.0.v201505061500
20503,1.14.0.v20150421-1508
15154,1.14.0.v20150421-1508
22588,2.2.0
18161,1.14.0.v20150421-1508
10344,1.14.0.v20150421-1508
21960,2.3.0
440,1.33.0
9067,1.14.0.v20150421-1508
14432,1.27.0.v20221112-0806
22558,1.14.0.v20150421-1508
1264,1.14.0.v20150421-1508
4276,1.14.0.v20150421-1508
16606,1.14.0.v201604211500
5264,1.14.0.v20150421-1508
12339,1.14.0.v201604211500
458,1.14.0.v20150421-1508
1954,1.14.0.v20150421-1508
2578,1.14.0.v201604211500
2001,1.14.0.v201604211500
23289,1.14.0.v20150421-1508
1963,1.14.0.v20150421-1508
23344,1.14.0.v20150421-1508
22618,1.27.0.v20201111-1638
11666,1.14.0.v20150421-1508
17504,1.14.0.v20150421-1508
10296,2.2.0
1974,1.14.0.v20150421-1508
23356,1.14.0.v201505061500
16673,1.14.0.v20150421-1508
12405,1.14.0.v20150421-1508
15160,2.4.0
16644,2.4.0
7548,1.14.0.v20150421-1508
11679,1.14.0.v20150421-1508
11685,1.14.0.v201604211500
18825,1.27.0.v20221112-0806,1.33.0
4354,2.4.0
2612,1.14.0.v20150421-1508
2000,1.14.0.v20150421-1508
5083,1.14.0.v20150421-1508
3426,1.14.0.v20150421-1508
22486,2.2.0
11701,2.4.0
14427,1.14.0.v20150421-1508
22565,2.4.0
22657,1.14.0.v20150421-1508
19717,1.14.0.v20150421-1508
6215,2.2.0
8462,1.14.0.v20150421-1508
21941,1.27.0.v20201111-1638
21936,1.27.0.v20201111-1638
10506,1.14.0.v20150421-1508
21948,1.27.0.v20201111-1638
3638,1.14.0.v20150421-1508
16040,1.14.0.v20150421-1508
6204,1.14.0.v201505061500
14487,1.14.0.v20150421-1508
21261,1.14.0.v20150421-1508
19782,1.14.0.v201604211500
20536,1.14.0.v20150421-1508
11807,1.14.0.v20150421-1508
21911,1.27.0.v20201111-1638
15259,1.14.0.v20150421-1508
20540,2.4.0
14539,2.2.0
11128,1.14.0.v20150421-1508
9138,1.14.0.v20150421-1508
7632,2.0.0,1.33.0
12443,1.27.0.v20221112-0806
17526,1.14.0.v20150421-1508
537,1.14.0.v20150421-1508
20516,1.14.0.v20150421-1508
21929,1.14.0.v20150421-1508
10457,1.14.0.v20150421-1508
5218,1.14.0.v201604211500
5279,1.14.0.v20150421-1508
13088,1.14.0.v20150421-1508
18177,1.14.0.v20150421-1508
15225,1.14.0.v20150421-1508
5227,1.14.0.v201604211500
13242,2.2.0
15230,1.27.0.v20221112-0806
18137,1.14.0.v20150421-1508
1403,1.14.0.v20150421-1508
14516,2.3.0
11111,1.14.0.v20150421-1508
11113,1.14.0.v20150421-1508
16024,1.14.0.v20150421-1508
15141,1.14.0.v20150421-1508
11805,2.2.0
19817,1.27.0.v20221112-0806
19049,1.14.0.v20150421-1508
9170,1.14.0.v201604211500
4420,1.27.0.v20221112-0806,1.33.0
9693,1.14.0.v20150421-1508
13108,2.4.0
11778,2.2.0
13174,1.14.0.v20150421-1508
13125,1.14.0.v20150421-1508
6224,1.14.0.v20150421-1508
9787,1.14.0.v20150421-1508
21926,1.27.0.v20201111-1638
19790,1.14.0.v201505061500
1379,1.14.0.v20150421-1508
10450,1.14.0.v201604211500
13134,2.3.0
9804,1.14.0.v20150421-1508
4401,1.14.0.v20150421-1508
9155,1.14.0.v20150421-1508
22017,1.14.0.v201604211500
5355,1.14.0.v20150421-1508
11955,2.2.0
644,1.14.0.v20150421-1508
12532,1.14.0.v20150421-1508
9852,2.2.0
3813,1.14.0.v20150421-1508
8511,1.14.0.v20150421-1508
12533,2.4.0
16260,1.14.0.v20150421-1508
18295,1.27.0.v20221112-0806
16080,1.14.0.v20150421-1508
7766,2.4.0
11162,1.14.0.v20150421-1508
14584,1.27.0.v20201111-1638
9487,1.14.0.v20150421-1508
13931,1.27.0.v20221112-0806
19108,1.14.0.v20150421-1508
13375,1.14.0.v20150421-1508
17598,1.14.0.v20150421-1508
20575,1.14.0.v201505061500
2726,1.14.0.v201604211500
11252,2.2.0
12547,2.4.0
21372,1.14.0.v20150421-1508
18213,1.27.0.v20201111-1638
21376,1.14.0.v20150421-1508
22756,1.27.0.v20201111-1638
18216,1.27.0.v20201111-1638
13862,1.14.0.v20150421-1508
18212,1.27.0.v20201111-1638
22361,1.14.0.v20150421-1508
3622,1.14.0.v20150421-1508
7637,1.14.0.v20150421-1508
3663,1.14.0.v201604211500
9845,1.14.0.v20150421-1508
5330,1.14.0.v201604211500
10817,1.14.0.v20150421-1508
14569,1.14.0.v20150421-1508
8504,2.2.0
9193,1.14.0.v20150421-1508
11834,2.0.0,1.27.0.v20221112-0806,1.33.0
3737,1.14.0.v20150421-1508
6344,2.2.0
3676,1.14.0.v20150421-1508
22839,1.14.0.v20150421-1508
19920,1.14.0.v20150421-1508
6349,1.27.0.v20221112-0806
16817,1.14.0.v20150421-1508
23516,1.14.0.v20150421-1508
6347,1.27.0.v20221112-0806
7712,1.14.0.v20150421-1508
5360,1.14.0.v20150421-1508
17604,1.14.0.v20150421-1508
19951,1.14.0.v20150421-1508
11135,2.2.0
10755,2.2.0
21370,1.27.0.v20221112-0806
4527,1.33.0
11133,2.2.0
11134,2.2.0
14647,1.14.0.v20150421-1508
21423,1.14.0.v20150421-1508
19840,1.14.0.v20150421-1508
14609,1.14.0.v20150421-1508
2984,1.27.0.v20201111-1638
16110,1.33.0
19132,1.14.0.v20150421-1508
9229,1.14.0.v20150421-1508
21388,1.14.0.v20150421-1508
11906,1.14.0.v20150421-1508
14625,2.4.0
639,1.14.0.v201604211500
16161,2.3.0
10603,1.14.0.v201604211500
14644,1.14.0.v20150421-1508
7103,1.27.0.v20221112-0806
16214,1.14.0.v20150421-1508
19342,1.14.0.v20150421-1508
16353,1.14.0.v20150421-1508
13325,1.14.0.v20150421-1508
20717,1.14.0.v201604211500
17679,1.14.0.v20150421-1508
12640,2.2.0
18368,1.14.0.v20150421-1508
17731,1.27.0.v20221112-0806
7811,1.14.0.v20150421-1508
19996,1.27.0.v20201111-1638
21448,1.27.0.v20221112-0806
675,1.14.0.v20150421-1508
4554,2.4.0
22600,1.14.0.v20150421-1508
5402,1.14.0.v20150421-1508
19164,1.14.0.v201505061500
16641,1.14.0.v20150421-1508
1572,2.3.0
762,1.27.0.v20201111-1638
6369,1.27.0.v20221112-0806,1.33.0
6329,2.2.0
22885,1.14.0.v20150421-1508
9275,2.4.0
2819,1.14.0.v20150421-1508
2818,1.14.0.v20150421-1508
19124,1.14.0.v20150421-1508
7080,1.27.0.v20221112-0806,1.33.0
9071,2.4.0
2184,1.14.0.v20150421-1508
5449,1.14.0.v20150421-1508
1510,2.4.0
9397,2.2.0
13442,1.14.0.v20150421-1508
10624,1.14.0.v20150421-1508
19171,1.14.0.v20150421-1508
20775,2.2.0
11274,1.14.0.v20150421-1508
11275,1.14.0.v20150421-1508
7799,1.14.0.v20150421-1508
23294,1.27.0.v20221112-0806
9290,1.14.0.v20150421-1508
18417,1.14.0.v20150421-1508
20738,1.14.0.v20150421-1508
17717,1.27.0.v20221112-0806
2235,2.2.0
16216,1.14.0.v20150421-1508
18421,1.14.0.v20150421-1508
20631,2.3.0
13366,1.14.0.v20150421-1508
16271,1.14.0.v20150421-1508
10664,1.14.0.v20150421-1508
17728,1.14.0.v20150421-1508
5361,1.27.0.v20201111-1638
13384,2.0.0,1.27.0.v20221112-0806,1.33.0
21470,1.14.0.v20150421-1508
16907,2.3.0
20628,2.4.0
7063,1.14.0.v20150421-1508
19162,1.14.0.v201604211500
11818,1.14.0.v20150421-1508
2168,2.2.0
7072,1.14.0.v20150421-1508
2169,2.2.0
2172,2.2.0
13339,1.14.0.v20150421-1508
14691,1.14.0.v20150421-1508
10643,1.14.0.v20150421-1508
11958,1.14.0.v201604211500
6295,2.2.0
16244,1.14.0.v20150421-1508
6297,2.2.0
20841,2.4.0
3672,1.14.0.v20150421-1508
8577,1.14.0.v20150421-1508
